title=Acceptable Ads
description=Acceptable Ads are nonintrusive ad formats that are accepted by ad blocking users and allow content creators to monetize their content.

<div class="masthead">
  <div class="section-container">
    <div class="row reverse">
      <div class="column graphics"></div>
      <div class="column masthead-body">
        <? include home/masthead ?>
      </div>
    </div>
  </div>
</div>

<div class="mentions bg-black">
  <aside class="section-container">
    <div class="media-items">
      <? include home/mentions ?>
    </div>
  </aside>
</div>

<section id="advantages" class="advantages my2">
  <div class="section-container">
    <header>
      <? include home/advantages/header ?>
    </header>
    <div class="row">
      <div class="column one-half">
        <? include home/advantages/comscore ?>
      </div>
      <div class="column one-half">
        <? include home/advantages/alexa ?>
      </div>
    </div>
  </div>
</section>
